﻿@font-face {
    font-family: 'chunkfiveroman';
    src: url('../font/chunkfive-webfont.eot');
    src: url('../font/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/chunkfive-webfont.woff2') format('woff2'),
         url('../font/chunkfive-webfont.woff') format('woff'),
         url('../font/chunkfive-webfont.ttf') format('truetype'),
         url('../font/chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../font/opensans-regular-webfont.eot');
    src: url('../font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-regular-webfont.woff2') format('woff2'),
         url('../font/opensans-regular-webfont.woff') format('woff'),
         url('../font/opensans-regular-webfont.ttf') format('truetype'),
         url('../font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

*
{
	outline:none;
}

body
{
	font-family :open_sansregular, Helvetica,Arial, sans-serif;
	font-size:12px;
	color:#000;
	line-height:18px;
}

.clear
{
	clear:both;
}

a
{
	color:#000;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

ul
{
	padding:0;
	list-style:none;
}

ul li
{
	background-image:url(../images/bullet-list-item.png);
	background-repeat:no-repeat;
	background-position:0 8px;
	padding:0 0 0 10px;
}

a img
{
	border:none;
}

.wrapper
{
	width:970px;
	margin:0 auto;
	position:relative;
    padding-right:10px;
    padding-top:0px;
}

header
{
	height:95px;
	position:relative;

}



header .links
{
	position:absolute;
	right:0;
	top:0px;
	width:421px;
	height:28px;
}




/*header .links .tagline
{
	height:54px;
	position:absolute;
	top:0px;
	right:0;
	text-indent:-8000px;
	background-image:url(../images/tagline.gif);
	width:415px;
}
*/
header .location
{
	position:absolute;
	right:0;
	top:40px;
	width:350px;
}

header .location .global
{
	background-image:url(../images/bg-global.png);
	height:28px;
	line-height:28px;
	padding-left:28px;
	background-repeat:no-repeat;
	position:absolute;
	left:0;
	top:0;
}

header .location .local
{
	height:28px;
	line-height:28px;
	padding-left:15px;
	position:absolute;
	left:71px;
	top:0;
	background-image:url(../images/bg-account.png);
	background-repeat:no-repeat;
	background-position:0 -2px;
}



header .location .search input
{
	width:165px;
	position:absolute;
	right:10px;
	top:6px;
	font-size:11px;
	border:none;
	background:none;
}



nav ul
{
	list-style:none;
	margin:0;
	padding:0;
}

nav.primary
{
	z-index:1000;
     font-size:14px;
}

nav.primary ul
{
	width:970px;
	height:32px;
	overflow:visible;
	border-radius:5px;
	
	background-image:url(../images/bg-nav-primary.png);
}

nav.primary ul li
{
	display:inline-block;
	float:left;
	position:relative;
	padding:0;
	background-image:none;
}

nav.primary ul li a
{
	padding:0 20px;
	line-height:32px;
	height:32px;
	display:block;
     color:black;
	background-repeat:repeat-x;
	background-image:url(../images/bg-nav-primary-a.png);
	background-position: 0 6px ;
}

nav.primary ul li:first-child a
{
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
}

nav.primary ul li a.selected,
nav.primary ul li:hover a.selected
{
	background-position:0 -22px;
	color:#FFF;
	cursor:default;
}

nav.primary ul li:hover a
{
	text-decoration:none;
	background-position:0 -54px;
	background-repeat:repeat-x;
     color:#000;
}

nav.primary ul ul
{
	width:auto;
	overflow:hidden;
	position:absolute;
	top:27px;
	left:0;
	height:auto;
	background-image:url(../images/bg-nav-primary-sub.png);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#f4f4f4;
	border-radius:0;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	display:none;
	z-index:1000;
}

nav.primary ul li:hover ul
{
	display:block;
}

nav.primary ul ul li
{
	margin-top:6px;
}

nav.primary ul li ul li a
{
	padding:14px 10px 10px 10px;
	width:120px;
	display:block;
	line-height:normal;
	height:auto;
	background:none;
}

nav.primary ul ul li a:hover
{
	text-decoration:underline;
}

nav.primary ul ul li span
{
	display:block;
	padding:3px 0;
}

article.page
{
	margin:20px 0 0 0;
}

.hero
{
	overflow:hidden;
	border-radius:5px;
	position:relative;
	z-index:500;
}

.large-hero
{
	height:250px;
	width:970px;
}

.small-hero
{
	height:193px;
	width:574px;
}

.hero .corner-tl
{
	position:absolute;
	top:0;
	left:0;
	background-image:url(../images/carousel-corner.png);
	width:10px;
	height:10px;
	background-position:left top;
}

.hero .corner-tr
{
	position:absolute;
	top:0;
	right:0;
	background-image:url(../images/carousel-corner.png);
	width:10px;
	height:10px;
	background-position:right top;
}

.hero .corner-bl
{
	position:absolute;
	bottom:0;
	left:0;
	background-image:url(../images/carousel-corner.png);
	width:10px;
	height:10px;
	background-position:left bottom;
}

.hero .corner-br
{
	position:absolute;
	bottom:0;
	right:0;
	background-image:url(../images/carousel-corner.png);
	width:10px;
	height:10px;
	background-position:right bottom;
}

.hero .side-l
{
	position:absolute;
	top:10px;
	left:0;
	background-image:url(../images/carousel-side.png);
	width:10px;
	background-position:left;
}

.hero .side-r
{
	position:absolute;
	top:10px;
	right:0;
	background-image:url(../images/carousel-side.png);
	width:10px;
	background-position:right;
}

.hero .top
{
	position:absolute;
	top:0;
	left:10px;
	background-image:url(../images/carousel-top.png);
	height:10px;
	background-position:top;
}

.hero .bottom
{
	position:absolute;
	bottom:0;
	left:10px;
	background-image:url(../images/carousel-top.png);
	height:10px;
	background-position:bottom;
}

.large-hero .top,
.large-hero .bottom
{
	width:950px;
}

.large-hero .side-l,
.large-hero .side-r
{
	height:310px;
}



.small-hero .top,
.small-hero .bottom
{
	width:554px;
}

.small-hero .side-l,
.small-hero .side-r
{
	height:173px;
}

.hero .nav
{
	width:100%;
	position:absolute;
	bottom:0;
	height:30px;
	text-align:center;
}

.hero .nav a
{
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url(../images/hero-nav.png);
}

.hero .nav a.selected
{
	background-position:bottom;
}





.hero .hero-item
{
	position:absolute;
	top:0;
}

.homepage-callouts
{
	
}

.homepage-callouts h3
{
	margin:0;
}

.homepage-callouts .callout-item
{
	margin:20px 0 0 20px;
	width:244px;
	height:128px;
	float:left;
	display:inline-block;
}

.homepage-callouts .left
{
	margin-left:0;
}

.homepage-callouts .top
{
	margin-top:0;
}

.homepage-callouts .callout-item a
{
	background-position:top;
	display:block;
	width:244px;
	height:128px;
	text-indent:-8000px;
}

.homepage-callouts .callout-item a.sml
{
	background-image:url(../images/bg-homepage-callout-sml.png);
}

.homepage-callouts .callout-item a.education
{
	background-image:url(../images/bg-homepage-callout-education.png);
}

.homepage-callouts .callout-item a.retail
{
	background-image:url(../images/bg-homepage-callout-retail.png);
}

.homepage-callouts .callout-item a.commercial
{
	background-image:url(../images/bg-homepage-callout-commercial.png);
}

.homepage-callouts .callout-item a.corporate
{
	background-image:url(../images/bg-homepage-callout-corporate.png);
}

.homepage-callouts .callout-item a.advertising
{
	background-image:url(../images/bg-homepage-callout-advertising.png);
}

.homepage-callouts .callout-item a:hover
{
	background-position:bottom;
}

.col1
{
	position:relative;
}


.columns_1_sidebar .col1
{
	width:772px;
	display:inline-block;
	float:left;
}

.sidebar
{
	width:178px;
	margin-left:20px;
	display:inline-block;
	float:left;
}

.sidebar .buttons
{
	background-color:#fafafa;
	border-radius:5px;
	box-shadow: inset 0 1px 2px #BDBDBD;
	padding:5px 0 10px 0;
}

.sidebar .buttons a
{
	display:block;
	margin:9px 0 0 10px;
	background-image:url(../images/bg-sidebar-buttons-buttons.png);
	width:158px;
	height:44px;
	text-indent:-8000px;
}

.sidebar .buttons a.email
{
	background-position:0 0;
}

.sidebar .buttons a.email:hover
{
	background-position:-158px 0;
}

.sidebar .buttons a.call
{
	background-position:0 -44px;
}

.sidebar .buttons a.call:hover
{
	background-position:-158px -44px;
}

.sidebar .buttons a.blog
{
	background-position:0 -88px;
}

.sidebar .buttons a.blog:hover
{
	background-position:-158px -88px;
}

.sidebar .buttons a.job
{
	background-position:0 -132px;
}

.sidebar .buttons a.job:hover
{
	background-position:-158px -132px;
}

.sidebar .buttons a.buy
{
	background-position:0 -176px;
}

.sidebar .buttons a.buy:hover
{
	background-position:-158px -176px;
}


.box
{
	border-radius:5px;
	background-color:#fafafa;
	border:1px solid #f0f0f0;
	position:relative;
	padding-bottom:10px;
}

.box h2,
.box h3
{
	font-size:14px;
	font-weight:normal;
	margin:24px 0 0 12px;
}

.box ul.latest-news
{
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
}

.box ul.latest-news li
{
	padding:9px 12px;
	border-top:1px solid #FFF;
	border-bottom:1px solid #f5f5f5;
	background-image:none;
}

.box ul.latest-news li:first-child
{
	border-top:none;
}

.box ul.latest-news li:last-child
{
	border-bottom:none;
}

.box ul.latest-news li .date
{
	display:inline-block;
	float:left;
	width:144px;
}

.sidebar .promotions
{
	
}

footer
{
    
	margin:20px 0 0 0;
}

footer .box
{
	background-color:#f4f4f4;
	padding:10px;
	border:1px solid #f0f0f0;
	position:relative;
	box-shadow: 0px 1px 2px #bdbdbd;
   
}
    .fb-like-box {
    height:300px;
    }
.feature {
   margin-left:-10px;
      margin-top:0px;

}
.feature .col {
    width:304px;
    display:inline-block;
    margin-left:20px;
    min-height:30px;
     vertical-align:top;
     margin-top:15px;

}
    .feature .col a:hover {
     text-decoration:none;
    }

    .feature .col h2 {
    margin-top:0px;
margin-bottom:10px;
 text-transform:uppercase;
 font-size:18px;


    }
    .feature .col .hparticledate {
         color:lightgray;
           font-style:italic;
           margin-top:0px;
            margin-bottom:7px;
    }
.feature .articleindex h2 {
font-size:14px;
margin-bottom:0px;

}

 

.articleindex .hparticledate {
           margin-top:0px;


}
footer .box .col1
{
	width:220px;
	display:inline-block;
	float:left;
	padding:0 10px;
	border-right:1px solid #FFF;
}

footer .box .col2
{
	width:220px;
	display:inline-block;
	float:left;
	padding:0 10px;
	border-right:1px solid #FFF;
	border-left:1px solid #e9e9e9;
}
footer .box .col3
{
	width:440px;
	display:inline-block;
	float:left;
	padding:0 10px;
	
	border-left:1px solid #e9e9e9;
}


footer .box h3
{
	font-size:15px;
	color:#4b4b4b;
	margin:20px 0 10px 0;
	font-weight:normal;
}

.box ul
{
	list-style:none;
	margin:5px 0 10px 0;
	padding:0;
}

.box ul li
{
	padding:2px 0 2px 11px;
	background-image:url(../images/bg-list-bullet.png);
	background-repeat:no-repeat;
	background-position:0 7px;
	line-height:18px;
}

footer .social a,
.linkbox .social a
{
	width:34px;
	height:34px;
	text-indent:-8000px;
	display:inline-block;
	float:left;
	background-image:url(../images/bg-footer-social.png);
}

.linkbox .social
{
	padding:10px 0 0 16px;
}

footer .social a.twitter,
.linkbox .social a.twitter
{
	background-position:0 0;
}

footer .social a.twitter:hover,
.linkbox .social a.twitter:hover
{
	background-position:0 -34px;
}

footer .social a.linkedin,
.linkbox .social a.linkedin
{
	background-position:-34px 0;
	margin-left:3px;
}

footer .social a.linkedin:hover,
.linkbox .social a.linkedin:hover
{
	background-position:-34px -34px;
}

footer .social a.youtube,
.linkbox .social a.youtube
{
	background-position:-68px 0;
	margin-left:3px;
}

footer .social a.youtube:hover,
.linkbox .social a.youtube:hover
{
	background-position:-68px -34px;
}

footer .social a.rss,
.linkbox .social a.rss
{
	background-position:-102px 0;
	margin-left:3px;
}

footer .social a.rss:hover,
.linkbox .social a.rss:hover
{
	background-position:-102px -34px;
}

footer .links
{
	margin:20px 0 0 0;
}

footer .links .left
{
	float:left;
    width:485px;
}

footer .links .right
{
	float:right;
}

footer .links a
{
	padding:2px 0 2px 11px;
	background-image:url(../images/bg-list-bullet.png);
	background-repeat:no-repeat;
	background-position:0 8px;
	line-height:18px;
	display:inline-block;
	float:left;
	margin-left:15px;
}

footer .links a.terms
{
	margin:0;
}

footer .links span
{
	float:left;
	padding:2px 0 2px 15px;
	display:inline-block;
	line-height:18px;
}

footer .copyright
{
	margin:10px 0 40px 0;
}

nav.breadcrumbs
{
	margin:20px 10px 0 10px;
	border-bottom:1px solid #ededed;
	padding-bottom:10px;
}

h1
{
	margin:40px 0 0 0px;
	color:#000;
	font-size:20px;
	font-weight: bold;
     text-transform:uppercase;
}

h2
{
	margin:20px 0 0 0;
	color:#000;
	font-size:14px;
	font-weight:bold;
}

h1.hidden
{
	margin:0;
	text-indent:-8000px;
	height:0px;
}

.columns_1_sidebar .hero
{
	height:auto;
}


.columns_1_sidebar .boxes
{
	margin:20px 0 0 0;
}

.columns_1_sidebar .boxes .box
{
	width:242px;
	float:left;
	display:inline-block;
	margin-left:20px;
	position:relative;
}

.columns_1_sidebar .boxes .left
{
	margin:0;
}

.columns_1_sidebar .boxes .box h2,
.columns_1_sidebar .boxes .box h3
{
	margin-bottom:10px;
}

.columns_1_sidebar .boxes .box .copy
{
	padding:15px 10px 0 10px;
}

.columns_1_sidebar .boxes .padbottom .copy
{
	padding:15px 10px 30px 10px;
}

.columns_1_sidebar .boxes .box a.more
{
	display:block;
	padding:0 10px 0 0;
	text-transform:uppercase;
	font-size:10px;
	position:absolute;
	right:10px;
	bottom:10px;
}

.linkbox
{
	background-color:#f0f0f0;
	border-radius:5px;
	padding:24px 0 10px 0;
	border:1px solid #e2e2e2;
	position:relative;
}

.linkbox h2
{
	font-size:15px;
	font-weight:normal;
	color:#4b4b4b;
	padding:0 0 10px 12px;
	border-bottom: 1px solid #e1e1e1;
	margin:0;
}

.linkbox a h2
{
	text-decoration:none;
	color:#003366;
}

.linkbox ul
{
	margin:0;
	padding:0;
	list-style:none;
}

.linkbox ul li
{
	border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #FFFFFF;
    padding: 7px 12px;
	background-image:none;
}

.linkbox ul li.last
{
	border-bottom:none;
}

.linkbox ul li a
{
	background-image: url(../images/bg-list-bullet.png);
    background-position: 0 5px;
    background-repeat: no-repeat;
	display:block;
	padding: 0 0 0 11px;
}

.columns_1_nav_sidebar
{
	
}

div.side
{
	width:160px;
	display:inline-block;
	float:left;
    margin-right:20px;
}

div.side nav
{
	width:178px;
	background-color:#e2e2e2;
	box-shadow: inset 0 2px 1px #c2c2c2;
	overflow:hidden;
	padding:10px 0;
}

div.side h2
{
	background-color:#f6f6f6;
	padding:20px 10px 20px 10px;
	font-size:13px;
	border-bottom:1px solid #e1e1e1;
	margin:0;
	background-image:url(../images/bg-sidenav-expand.png);
	background-repeat:no-repeat;
	background-position:152px 25px;
	cursor:pointer;
}

div.side h2.last
{
	border-bottom:none;
}

div.side h2.expanded
{
	border-bottom:none;
	padding:20px 10px 10px 10px;
	cursor:default;
	background-image:none;
}

div.side .side-nav
{
	overflow:hidden;
	border-radius:5px;
	box-shadow: 0 2px 1px #c2c2c2;
	font-size:13px;
}

div.side .side-nav ul
{
	margin:0;
	padding:0;
	list-style:none;
}

div.side .side-nav ul li
{
	background-image:none;
	padding:0;
}

div.side .side-nav ul li a
{
	/*background-image: url(../images/bg-list-bullet.png);
    background-position: 10px 11px;
    background-repeat: no-repeat;
    */
    display: block;
	padding:6px 6px 6px 6px;
    width:160px;

}

div.side .side-nav ul li.selected a:hover
{
	text-decoration:none;
}

div.side .side-nav ul li.selected
{
	background: #1782f3;
	background: -moz-linear-gradient(top,  #1782f3 1%, #1862b9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1782f3), color-stop(100%,#1862b9));
	background: -webkit-linear-gradient(top,  #1782f3 1%,#1862b9 100%);
	background: -o-linear-gradient(top,  #1782f3 1%,#1862b9 100%);
	background: -ms-linear-gradient(top,  #1782f3 1%,#1862b9 100%);
	background: linear-gradient(to bottom,  #1782f3 1%,#1862b9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1782f3', endColorstr='#1862b9',GradientType=0 );
}

div.side .side-nav ul li.selected a
{
	background: url(../images/bg-list-bullet-white.png);
	cursor:default;
	color:#FFF;
	background-position:10px 11px;
    background-repeat: no-repeat;
}

nav.side
{
	width:178px;
	display:inline-block;
	float:left;
	background-color:#f1f1f1;
	box-shadow: 0 2px 1px #c2c2c2;
	overflow:hidden;
	padding:10px 0;
	border-radius:5px;
    
}

nav.side ul li
{
	padding:0;
	background-image:none;
}

nav.side ul li a
{
	display:block;
	line-height:29px;
	height:29px;
	padding:0 0 0 10px;
}

nav.side ul li a.selected
{
	background-image:url(../images/bg-nav-side.png);
	background-position:left top;
	color:#FFF;
}

nav.side ul li a:hover
{
	background-image:url(../images/bg-nav-side.png);
	background-position:left bottom;
	color:#FFF;
	text-decoration:none;
}

nav.side ul li a.selected:hover
{
	background-position:left top;
}

.columns_1_nav_sidebar .col1
{
	margin-left:10px;
		margin-right:10px;
    float:left;
	display:inline-block;
	/*width:770px;*/
    width:574px;
}
.columns_1_nav_sidebar .col2
{
	margin-left:20px;
	float:left;
	display:inline-block;
	/*width:770px;*/
    width:175px;
}

.columns_1_nav_sidebar h1
{
	margin:20px 0 0 0px;
}


p.intro
{
	padding:0 10px;
}



.topmargin
{
	margin-top:20px;
}
.topmargin-small
{
	margin-top:10px;
}

.columns_1_sidebar .nomargin
{
	margin-top:0px;
}

ul.sitemap
{
	padding:0 10px;
}

ul.sitemap li
{
    background-image: url(../images/bg-list-bullet.png);
    background-position: 0 8px;
    background-repeat: no-repeat;
    line-height: 18px;
    padding: 2px 0 2px 11px;
}

.columns_2_nav .col1,
.columns_2_nav .col2
{
	width:376px;
	float:left;
	display:inline-block;
	margin-left:20px;
}

.columns_2_nav h1
{
	margin:0;
}


textarea
{
	resize:none;
}




.columns_1_nav_sidebar .boxes
{
	margin:20px 0 0 0;
}

.columns_1_nav_sidebar .boxes .box
{
	width:176px;
	float:left;
	display:inline-block;
	margin-left:20px;
	position:relative;
}

.columns_1_nav_sidebar .boxes .left
{
	margin:0;
}

.columns_1_nav_sidebar .boxes .box h2,
.columns_1_nav_sidebar .boxes .box h3
{
	margin-bottom:10px;
}

.columns_1_nav_sidebar .boxes .box .copy
{
	padding:15px 10px 0 10px;
}

.features ul
{
	padding:0 10px;
}

.box .features ul li
{
	background-image: url(../images/bullet-list-item.png);
    background-position: 0 13px;
    background-repeat: no-repeat;
    padding: 5px 0 0 10px;
}

.sidebar .product-info
{
	padding:10px;
}

.sidebar .product-info-thumb
{
	margin:10px 0 0 0;
	display:block;
}


.filter
{
	font-size:14px;
}

.filter span
{
	font-size:12px;
	color:#cccccc;
}


.tab-container
{
	position:relative;
	padding-top:50px;
}

.tab-container h2.tab-header
{
	padding:20px 10px 10px 10px;
	left:0;
	margin:0;
	cursor:pointer;
}

.tab-container h2.selected
{
	box-shadow: inset 0px 5px 10px #e7e7e7;
	cursor:default;
}

.tab-container h2.tab-header:hover
{
	background: #b6d9fb;
	background: -moz-linear-gradient(top,  #c3e0fe 1%, #a7d2f8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#c3e0fe), color-stop(100%,#a7d2f8));
	background: -webkit-linear-gradient(top,  #c3e0fe 1%,#a7d2f8 100%);
	background: -o-linear-gradient(top,  #c3e0fe 1%,#a7d2f8 100%);
	background: -ms-linear-gradient(top,  #c3e0fe 1%,#a7d2f8 100%);
	background: linear-gradient(to bottom,  #c3e0fe 1%,#a7d2f8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3e0fe', endColorstr='#a7d2f8',GradientType=0 );
}

.tab-container h2.selected:hover
{
	background:none;
}

.tab-container
{
	background-color:#fafafa;
	border:1px solid #f0f0f0;
	border-radius:5px;
	background-image:url(../images/bg-tab-header.png);
	background-repeat:repeat-x;
	background-position:0px 49px;
	overflow:hidden;
	margin:20px 0 0 0;
}

.tab-container h3
{
	font-size:17px;
	font-weight:normal;
	color:#333333;
	margin-top:0;
}

.tab-container .tab-content
{
	padding:30px 10px;
	background-color:#fafafa;
	border-top:1px solid #FFF;
}

#OurServicesMenu
{
 margin-top:15px;

}

#OurServicesMenu .heading
{
 font-size:14px;
  font-weight:bold;
   color:#003366;
    text-align:left;
     border-bottom: 1px solid #c2c2c2;
     padding-bottom:10px;

}

#OurServicesMenu a
{
 text-align:left;
 padding-top:3px;
 padding-bottom:3px;
  border-bottom: 1px solid #c2c2c2;
  float:left;
  width:175px;
   
}
#OurServicesMenu a:hover
{
 text-decoration:none;
}


.tagline
{
	height:54px;
	
	top:80px;
	margin-left:-10px;

 background-repeat:no-repeat;
	width:415px;
    float:left;
}

#subnav a:hover
{
 text-decoration:none;

}

.headerblock
{

width:175px;
 height:50px;
 background-color: #7BAD4B;

 border-radius: 5px;
color:White;
 float:right;
 box-shadow: 0 2px 1px #c2c2c2;
}
.headerblock .phonenumber
{  font-size:18px; font-weight:bold;   text-align:center; margin-top:5px;}

.headerblock .description
{  font-size:14px;   text-align:center;margin-top:5px;  font-style:italic;}
.AffiliateLogos
{float:left;
margin-top:10px;
 text-align:center;
}

.col2 img
{
margin-left:6px;
}

.home .col1
{
width:750px;

}
.home .col1 .boxes
{
	margin:0px 0 0 0;
}

#SocialLinksContainer
{
  text-align:right;
  margin-top:25px;
  float:right;
}

ul.BlogIndex li {
    list-style:none;
    background-image:none;
    margin-bottom:20px;
}

.BlogIndex li .title {
  color: #003366;
font-size: 20px;
font-weight: normal;
margin-bottom:5px;
  
}

.BlogIndex li .summary {
     font-size:12px;
}

input, textarea {
    border:1px solid #BDBDBD;
    width:175px;
    padding:2px;
}
textarea {
    height:200px;
}
.ErrorLabel,.EditingFormErrorLabel {
    font-style:italic;
    color:red;
}
.EditingFormErrorLabel 
{
font-size:10px;
}
.InfoLabel {
 font-weight:bold;

}



.TeamMemberContainer {
    margin-top: 40px;
    min-height: 100px;
    float: left;
}
    .TeamMemberContainer a:hover {
        text-decoration:none;
    }
    .TeamMemberContainer .BlueBox {
        padding-top: 0px;
    }

.PortraitContainer {
    width: 190px;
    min-height: 100px;
    float: left;
}

    .PortraitContainer img {
        border: 1px solid #003366;
    }

.DetailsContainer {
    width: 355px;
    min-height: 100px;
    float: left;
    margin-top: 10px;
}

.col2 .DetailsContainer {
    width: 355px;
    min-height: 40px;
    float: left;
    margin-top: 10px;
}

    .DetailsContainer .Name {
        color: #003366;
        font-size: 16px;
        font-weight: bold;
    }

    .DetailsContainer .JobTitle {
        font-size: 12px;
        font-weight:normal;
    }

    .DetailsContainer .Telephone, .DetailsContainer .Mobile {
        font-size: 14px;
        font-weight: bold;
        color: #003366;
    }

    .DetailsContainer .Telephone {
        margin-top: 15px;
    }


    .DetailsContainer .EmailAddress {
        font-size: 12px;
        font-weight: bold;
        margin-top: 15px;
    }

.ProfileContainer {
    width: 530px;
    float: left;
    margin-top: 0px;
}
.contact .icon {float:left;margin-right:10px;
}

.contact {
font-size: 14px;
font-weight: bold;
 text-transform:uppercase;

float:right;
}
    .contact .icon {
    margin-top:-6px;}

.contact .heading{
    font-size:14px;
height:30px;
float:right;
margin-top:10px;
 text-transform:uppercase;

}

.contact  a{
     text-decoration-style:none;
     color:inherit;
}
    
    .contact .detail {
    color:#4b4b4b;
     font-weight:normal;
     font-size:11px;
    }


.Ball {
    float: left;
}
.Title {
    float:left;
    font-family:chunkfiveroman;
      font-size:50px;
      color:black;
   padding-top:30px;
   padding-left:12px;
      
      
}

.HeaderLinksContainer{
float:right;
font-size:14px;
   
height:35px;
margin-top:25px;
width:150px;
color:black;

}
.contactus, .fblink {
float:right;
clear:none;
 text-transform:uppercase;
  font-size:14px;
  font-weight:bold;
  color:black;
   text-decoration:none;

}
.contactus  {
margin-top:12px;
margin-left:20px;
}
.fblink img {
margin-top:0px;}
.fb-like {
    
}

    .contactus a {
    color:black;}

    /*facebook*/

.fblink .fb_iframe_widget {
margin-top:-26px;
margin-left:35px;
display:block;
}
.pam { width:500px;
}
